Added checks required to support RHEL7.1
[~tnikolova/compat/.git] / configure.ac
2014-10-28 Vladimir SokolovskyAdded autotools environment